Subject: [Enum] Re: [ga] Sir Berners-Lee on specific problems with .mobi

From: Jeff Williams <[email-masked]>
Date: Wed, 15 Dec 2004 09:37:48 -0500

Jefsey and all former DNSO GA members or other interested stakeholders/users,

 FWIW, .mph or .mphn would have made allot more sense.

 As to ENUM and the IETF, that situation has gone bonkers for
some time now..

J-F C. (Jefsey) Morfin wrote:

> Please let stop this confusion. Either Joop is right and ICANN looks for
> money even if they kill the net.
>
> Or the .mobi TLD has per se nothing to do with mobiles but with mobile
> owners (this is why I quoted gangsters). The last quote of BL by Sotiris
> then applies. I do not know what BL realy meant by "portal" in Sotiris
> first quote as the document was not explicit, but I registered the TM
> "tipi" for a "telephone internet personal interface" as a portal of the
> services a user could get/offer and the info and service I could put on
> line about my telephone/mobile. The image of a Tipi being "my personal
> mobile home" and because I had made a deal with the now frozen ".top"
> ccTLD. For example jefsey.tipi would be for me the place to control my
> mobile/telephone menu, for people to drop me a short mail, to know where I
> am, etc.
>
> We would need to review the ".mobi" application (where is it?). If it is
> meant to be domain names for mobiles, they already are one: anyone's
> existing domain name used with a telephone scheme. http://ibm.com is IBM
> web site and tel://ibm.com is the IBM telephone desk. A domain name shoud
> not be used to replace a missing RR. If the IETF is unable to deliver
> (where are IDNs, where is IPv6, where
> is ENUM, who defined NATs, VoIP, P2P, ICQ, etc.) then the IETF must be
> replaced.
>
> The correct db.file should read.
>
> domain.name.         SOA ............
>                               A   IP of the web site
>                               MX IP of the mail server
>                               TEL IP of the telephone exchange
>
> and NOT:
>
> domain.name.         SOA ............
>                               A   IP of the web site
>                               MX IP of the mail server
>
> domain.mobi
>                               A  IP of the telephone exchange
>
> Also a major problem at not resolving ENUM properly is the IP of the
> telephone number. If I register 33142928100.mobi what will happen? This is
> a non TM protected name. I like its symbolic a lot because it sums as 33,
> it has 11 digit, it ends in 00, starts in 33 and the sum divided by 11 is 3
> while the central digit is 3 by 3 = 9, with the first segment 142 adding to
> 7 and starting with 1 and the end of the second segment 81 (starting with
> 2) subtracting to 7 while the two side digits of the central digits are
> equal a 2.  So I have good grounds to show I am a bona fide registrant for
> a bingo site, all the more than no one can object to my owning of
> 33142928100.com etc.
>
> Yet this is the phone number of Jacques Chirac.
> jfc

Regards,
--
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 134k members/stakeholders strong!)
"Be precise in the use of words and expect precision from others" -
    Pierre Abelard

"If the probability be called P; the injury, L; and the burden, B;
liability depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security
IDNS. div. of Information Network Eng.  INEG. INC.
E-Mail jwkckid1 at ix.netcom.com
 Registered Email addr with the USPS
Contact Number: 214-244-4827

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum